.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-304fc1b1-b661-cd38-6622-c2b4b0aed793 {
display: none !important;
}
.lfr-layout-structure-item-272ebc81-8ca4-2659-1126-5af6764af860 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-ebb3eda9-8e97-f2a6-eb37-c7d60a577971 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9f203b5-a879-ace3-38da-e7e272f82d02 {
display: none !important;
}
.lfr-layout-structure-item-10dbead3-c119-0be7-b300-01b0df8faa82 {
display: none !important;
}
.lfr-layout-structure-item-28e68e33-0576-7ab5-41aa-03dfa238dfd8 {
display: none !important;
}
.lfr-layout-structure-item-735ca88a-e5d3-7520-5870-64a4995daee1 {
display: none !important;
}
.lfr-layout-structure-item-a50c9c2a-d16d-d4c0-66e4-b54fe4c1aa2f {
display: none !important;
}
.lfr-layout-structure-item-3f2767b7-1253-cae8-c38a-8b165167036a {
display: none !important;
}
.lfr-layout-structure-item-44f15f44-69d7-4b8a-e521-7806182c4cb9 {
display: none !important;
}
.lfr-layout-structure-item-f81d36df-8815-f0a7-c569-38f47d7fef59 {
display: none !important;
}
.lfr-layout-structure-item-77648018-1e8b-639b-0275-3275b28fb13f {
display: none !important;
}
.lfr-layout-structure-item-a2f45620-d95c-afb2-e732-02c796e0e95c {
display: none !important;
}
.lfr-layout-structure-item-e33db952-ff17-1b15-bcf0-13ff50d7a323 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b927fb5c-f893-aa86-5ac8-63c5be73ce03 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd4f9c6d-331f-26a4-1ff5-42aa93ce3fc0 {
display: none !important;
}
.lfr-layout-structure-item-f7adcdb8-ccba-228c-f777-6600a4b396e6 {
background-color: #000000 !important;
}
.lfr-layout-structure-item-91c57ef7-1a85-ea93-9bfb-d0ba13fa777d {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0e15bd7-62c8-264b-2324-363de839b2a9 {
display: none !important;
}
.lfr-layout-structure-item-a8443dbe-83b7-96fd-092c-78a7dfa868d6 {
display: none !important;
}
.lfr-layout-structure-item-41b8c9e4-1535-3e00-cba0-2a81e17a98c3 {
display: none !important;
}
.lfr-layout-structure-item-4dd93c7c-0e29-2a22-ad95-72ddbd5abd43 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f9d33a7-acce-74e9-bd7b-17e5a9af802d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27c1c702-c72e-5bc5-21b9-6bf3084e6dc0 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-59856e11-ddcf-ba9f-d105-04895a05da6d {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb50ad00-2675-34af-5b70-8c5edc5e61d2 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a062b4e4-c401-ef0b-f721-684a6d4ac142 {
display: none !important;
}
.lfr-layout-structure-item-a4479853-7876-b115-50df-a3ad3fd52ce1 {
display: none !important;
}
.lfr-layout-structure-item-9638fef0-7fb0-2780-1444-d6d840463a5d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27799035-4358-71c6-eb3c-bab1f5883409 {
display: none !important;
}
.lfr-layout-structure-item-b169c952-4b37-b41d-8bf3-fe256782e599 {
display: none !important;
}
.lfr-layout-structure-item-25c6ef66-43c1-ee31-bc47-572ad602bfcf {
display: none !important;
}
.lfr-layout-structure-item-96d9d67a-f20d-e4e9-2547-750c9e922ccf {
display: none !important;
}
.public-page.site{
    .alert-dismissible.alert-success:has(> div div div div p.redirected-to-message),  .alert-notifications.alert-notifications-fixed {
        display:none;
    }
}.lfr-layout-structure-item-dcebd9bb-0df7-64dc-a8fa-b93db5612406 {
display: none !important;
}
.lfr-layout-structure-item-9fefe5cf-d600-d235-7499-a30508dbe6b1 {
display: none !important;
}
.lfr-layout-structure-item-fb3f3c43-8713-749a-05b2-b815b40ac2c4 {
display: none !important;
}
.lfr-layout-structure-item-bac8f2b7-1f7a-5f43-96ca-243a6f183e1c {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bae64bb-9705-c2f9-2c8f-8f3fc30aab81 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2732d12-66d8-ccee-8b98-10811e33c7b5 {
text-align: center !important;
}
.lfr-layout-structure-item-af1f3d66-5cf9-e840-de0c-52a353d13d69 {
display: none !important;
}
.lfr-layout-structure-item-be53a54e-bd7e-b30c-6b49-18da2b99db53 {
display: none !important;
}
.lfr-layout-structure-item-00f01fcc-f5db-e85a-15e2-1403362c49f3 {
color: #333333 !important;
}
.lfr-layout-structure-item-feae4661-35a6-854c-9c13-a566d3b58b86 {
display: none !important;
}
.lfr-layout-structure-item-007a1348-2ac4-0f5d-bd19-0f85e4b8c6e0 {
display: none !important;
}
.lfr-layout-structure-item-f664ecff-9d5c-9ab1-7dbf-0878bd7ed53b {
display: none !important;
}
.lfr-layout-structure-item-39410b0e-839c-6f03-e601-e6de577f17b8 {
display: none !important;
}
.lfr-layout-structure-item-bb0e1e0f-9482-6b0d-e1dc-b30376194bd3 {
display: none !important;
}
.lfr-layout-structure-item-1be20495-5269-4fa9-d3b4-e9eaf6471626 {
display: none !important;
}
.lfr-layout-structure-item-c9777ccc-68b8-6bcf-38eb-ae1ade138359 {
display: none !important;
}
.lfr-layout-structure-item-b616efa6-2451-b588-44bd-5fbdbf697b20 {
display: none !important;
}
